.container {
    --bs-gutter-x: 1.5rem;
    --bs-gutter-y: 0;
    width: 100%;
    padding-right: calc(var(--bs-gutter-x) * .5);
    padding-left: calc(var(--bs-gutter-x) * .5);
    margin-right: auto;
    margin-left: auto;
}

@media (min-width: 576px) {
    .container {
        max-width: 540px;
    }
}

@media (min-width: 768px) {
    .container {
        max-width: 720px;
    }
}

@media (min-width: 992px) {
    .container {
        max-width: 960px;
    }
}

@media (min-width: 1200px) {
    .container {
        max-width: 1140px;
    }
}

@media (min-width: 1400px) {
    .container {
        max-width: 1320px;
    }
}

*, ::after, ::before {
    box-sizing: border-box;
}

body {
	margin: 0;
	font-size: 16px;
	font-weight: 400;
	line-height: 1.5;
	transition: all ease 0.3s;
    color: #2f2f2f;
}

a {
	text-decoration: none;
	transition: all ease 0.3s;
    color: #2f2f2f;
}

h1, h2, h3, h4, h5, p, ul, ol, li {
    margin: 0;
}

.mobile {
    display: none;
}

@media (max-width: 767px) {
    .desktop {
        display: none;
    }

    .mobile {
        display: block;
    }
}